/* Custom styling for Custom website */

html,body {
	overflow-x: hidden !important;
	scroll-behavior: smooth;
}
body {
	overflow-y:hidden;
}
.elementor-location-header {
	position:relative;
}
.toggle-btn {
	cursor: pointer;
}
.cross svg {
	transform: rotate(45deg);
}
.icon_box .elementor-icon {
	background: #dd3333;
	padding: 15px;
	border-radius: 100%;
}
.icon_box .elementor-icon-box-wrapper {
	margin-top: -95px;
}
.faqs.elementor-widget-n-accordion .e-n-accordion-item:not(:last-child) {
	margin-bottom:20px!important;
}
.sub_title1 span {
	padding-left:40px;
	position:relative;
}
.sub_title1 span:before {
	content:'';
	width:30px;
	height:2px;
	position:absolute;
	top:8px;
	left:0;
	background: var(--e-global-color-secondary);
}
.sub_title2 span {
	position:relative;
}
.sub_title2 span:before {
	content:'';
	width:30px;
	height:2px;
	position:absolute;
	top:8px;
	left:-50px;
	background: var(--e-global-color-secondary);
}
.sub_title2 span:after {
	content:'';
	width:30px;
	height:2px;
	position:absolute;
	top:8px;
	right:-50px;
	background: var(--e-global-color-secondary);
}
.elementor-post-info__terms-list span {
	background-color: var(--e-global-color-secondary);
	fill: #fff;
	padding:8px 12px;
	border-radius:5px;
}
.blog_posts .elementor-post__text {
	display:flex!important;
	justify-content: center;
}
.blog_posts .elementor-post__meta-data {
	order:0;
}
.blog_posts .elementor-post__title {
	order:1;
}
.blog_posts .elementor-post__excerpt {
	order:2;
}
.blog_posts .elementor-post__read-more {
	order:3;
}
.page-numbers:not(.prev):not(.next) {
	background: transparent;
	padding:10px!important;
	border:1px solid #000;
	width: 35px;
	height: 35px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	color: #000;
}

.page-numbers.current:not(.prev):not(.next) {
	background: #DD3333;
	border:1px solid #DD3333;
	width: 35px;
	height: 35px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	color: #fff;
}
.blog_heading .elementor-heading-title {
	position:relative;
}
.blog_heading .elementor-heading-title:after {
	content:'';
	width:60%;
	height:5px;
	background:#E3E3E3;
	position: absolute;
	bottom: -20px;
	left: 0;
}
.blog_heading .elementor-heading-title:before {
	content:'';
	width:10%;
	height:5px;
	background:#2B4187;
	position: absolute;
	bottom: -20px;
	left: 0;
	z-index:9;
}
.post_categories h5 {
	display:none;
}
.post_categories nav ul {
	padding-left:0px!important;
	line-height:2em!important;
	list-style:none;
}
.post_categories nav li a {
	font-weight:700!important;
}
.post_categories nav li a:before {
	content:'>';
	margin-right:10px;
}
.post_inner h1,
.post_inner h2,
.post_inner h3,
.post_inner h4 {
	color: var(--e-global-color-accent)!important;
}
.extra_pages_content h1,
.extra_pages_content h2,
.extra_pages_content h3,
.extra_pages_content h4 {
	color: var(--e-global-color-accent)!important;
}
.post_inner blockquote {
	background: #F2F2F2;
	margin: 40px 0;
	padding: 20px;
	font-style:italic;
}
.post_inner img {
	border-radius:10px!important;
}
.extra_pages_content hr {
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}
.img_effect {
	overflow:hidden;
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}
.blogs div[data-elementor-type="loop-item"] .e-con-inner .elementor-element:hover {
	background: #f5f5f5dd;
	border-radius: 10px;
}
